export default {
  ON_BOARD_CITY: require('./onBoardCity.png'),
  ON_BOARD_HAND: require('./onBoardHand.png'),
  ON_BOARD_FACES: require('./faces.png'),
  ON_BOARD_BOX: require('./box.png'),
  HOME_SCREEN_PLANE: require('./plane.png'),
  HOME_SCREEN_BOX: require('./homeScreenBox.png'),
  HOME_PLANE: require('./homePlane.png'),
  LOCATION_ARROW: require('./locationArrow.png'),
  MSG_IMAGE: require('./msgImage.png'),
  ARROW_IMAGE: require('./arrow.png'),
  DELIVERY_IMAGE: require('./deliveryItem.png'),
  PARCEL: require('./parcel.png'),
  DOCUMENTS: require('./documents.png'),
};
